Jump to content

Search the Community

Showing results for tags 'ios accordance 3.2.5'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Official
    • Accordance Announcements
    • Tips for Users
  • Accordance Discussions
    • General Accordance Topics
    • Technical Support
    • Bug Swatters - Mac
    • Bug Swatters - Windows
    • Accordance for iOS
    • Accordance for Android
    • Podcasts
    • Original Languages
    • Syntax Modules
    • Feature Requests
    • Module Requests
    • Emulator Discussion
    • Preaching and Teaching with Accordance
    • Old Forums
  • Spanish Forums/Foros en español
    • Temas generales relacionados con Accordance
    • Ayuda y resolución de problemas
  • General
    • Mainly Macintosh
    • Windows Wisdom
    • Forum Comments, Suggestions & Help
    • Greek in a Year

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 1 result

  1. The latest version of iOS Accordance will not open HMT-W4 on my old iPad. It opens on my iPhone. Both have the most current iOS Accordance: 3.2.5, but different versions of iOS. HMT-W4 opened in earlier versions of iOS Accordance. Is this a bug for Accordance running on older iOS devices? Accordance for iOS 3.2.5 (3.2.4.13671) , [iOS 14.7.1 iPhone 12] Accordance for iOS 3.2.5 (3.2.4.13671) [iOS 10.3.3 iPad 4th generation]
×
×
  • Create New...